Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcPatternPrint

## Name

FcPatternPrint -- Print a pattern for debugging

## Synopsis

    #include <fontconfig.h>

``void FcPatternPrint`(const FcPattern *p);`

## Description

Prints an easily readable version of the pattern to stdout. There is no provision for reparsing data in this format, it's just for diagnostics and debugging.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcPatternDel | Up | FcDefaultSubstitute